Subject: Re: [bitcoin-dev] Using a storage engine without UTXO-index

From: Gregory Maxwell <[email-masked]>
Date: Fri, 7 Apr 2017 18:18:32 +0000

On Thu, Apr 6, 2017 at 10:12 PM, Tomas via bitcoin-dev
<[email-masked]> wrote:
>As this
> solution, reversing the costs of outputs and inputs, seems to have
> excellent performance characteristics (as shown in the test results),
> updates to the protocol addressing the UTXO growth, might not be worth
> considering *protocol improvements*

I'm still lost on this-- AFAICT your proposals long term resource
requirements are directly proportional to the amount of unspent output
data, which grows over time at some fraction of the total transaction
volume (plus the rate of spending which is more or less a constant).

Can you help out my understanding here?